# The kept night audit reports, newest first

`GET /lodging/desk/night-audits` · Rivier · bookings

The kept night audit reports, newest first.

- Scope: bookings:read
- Mcp: rivier_frontdesk_audits
- Graphql: Query.nightAudits
- Sdk: bookings.desk.auditList
- Cli: bookings desk audit list

## Parameters

- `propertyId` (query, required), string
- `limit` (query), integer

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/lodging/desk/night-audits' \
  -H 'Authorization: Bearer $KEY'
```
